gevent_zeromq

gevent compatibility layer for pyzmq

Installation

sudo pip3 install gevent-zeromq

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.2.5 2012-07-31      
0.2.4 2012-07-13      
0.2.3 2012-07-03      
0.2.2 2012-01-06      
0.2.1 2012-01-06      
0.2.0 2011-06-29      
0.1.1 2011-06-28      
0.1.0 2011-06-09      
0.0.4 2011-04-20      
0.0.3 2011-04-19      

Issues with this package?

Page last updated 2022-03-28 15:13:27 UTC